Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.antlr
Class HScrollableTextPane

Constructor Summary
`HScrollableTextPane()`

Method Summary
`boolean` | `getScrollableTracksViewportWidth()`
`void` | `setSize(Dimension d)`

Constructor Detail

### HScrollableTextPane

    HScrollableTextPane()

Method Detail

### getScrollableTracksViewportWidth

    public boolean getScrollableTracksViewportWidth()

### setSize

    public void setSize(Dimension d)